{
	"directory": "",
	"defaultZoom": 0.65,
	"isPixelStage": false,

	"boyfriend": [700, -425],
	"girlfriend": [400, 100],
	"opponent": [-600, -425],
	"hide_girlfriend": true,

	"camera_boyfriend": [0, 0],
	"camera_opponent": [0, 0],
	"camera_girlfriend": [0, 0],
	"camera_speed": 1
}